"""This script uses MALA to calculate the RDF of atomic snapshots."""
import mala
from ase.io import read

# rMax can either be a string ("mic" for minimum image convention)
# or a float.
atoms = read("SOME_ATOMS")
rdf, radii = mala.Target.radial_distribution_function_from_atoms(atoms, 500, rMax="mic")
